<openerp>
    <data>

        <record id="mahasiswa_mahasiswa_form" model="ir.ui.view">
            <field name="name">mahasiswa.mahasiswa.form</field>
            <field name="model">mahasiswa.mahasiswa</field>
            <field name="arch" type="xml">
                <!---->Buat banyak kolom dalam tree
                <form col="12">
                    <group col="6">
                        <field name="name"/>
                        <field name="gender"/>
                    </group>
                    <group col="6">
                        <field name="npm"/>
                        <field name="jurusan_id" domain="[('gedung', '!=', 0)]"/>
                    </group>
                </form>
                <!---->
            </field>
        </record>

        <record id="mahasiswa_mahasiswa_tree" model="ir.ui.view">
            <field name="name">mahasiswa.mahasiswa.tree</field>
            <field name="model">mahasiswa.mahasiswa</field>
            <field name="arch" type="xml">
                <tree>
                    <field name="name"/>
                    <field name="npm"/>
                </tree>
            </field>
        </record>

    </data>
</openerp>